/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1437305255 */
.style--1437305255 {
    color:#800000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-819356393 */
.style-819356393 {
    width:60%;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-776824471 */
.style-776824471 {
    width: 70%;
}
